.fv{
  width: 100%;
  position: relative;
}
.fv img{
  width: 100%;
}
.fv .text{
  color: white;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.fv .en{
  font-size: 16px;
}
.fv h1{
  font-size: 28px;
  margin-top: 15px;
}
.message{
  padding: 60px 0;
  background-image: url(../images/about/back-pc.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: left bottom;
}
.message p{
  text-align: center;
  font-weight: 500;
  line-height: 2.7;
  font-size: 15px;
}
.detail{
  padding: 60px 0;
}
.detail ul li{
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 20px 0;
  border-bottom: 1px solid #dbdbdb;
}
.detail ul li.top{
  align-items: flex-start;
}
.detail ul li .name{
  width: 30%;
  font-size: 18px;
  font-weight: 700;
  color: #131b40;
  letter-spacing: 3px;
}
.detail ul li .desc{
  width: 70%;
  font-size: 16px;
  font-weight: 500;
  line-height: 2;
}
.detail ul li .desc a{
  color: black;
}
.detail ul li .desc iframe{
  max-width: 100%;
  max-height: 400px;
}
.contact{
  padding: 30px 0;
  background: linear-gradient(180deg, #131b40, #131b40, #01041d);
}
.contact a{
  color: white;
  display: block;
  border: 1px solid;
  width: 25em;
  text-align: center;
  padding: 10px 0;
  font-size: 24px;
  margin: auto;
  position: relative;
}
.contact a::before{
  content: "→";
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}


@media (max-width: 1400px){
  .message p,
  .detail ul li .desc{
    font-size: 14px;
  }
}

@media (max-width: 768px){
  .fv .text{
    margin-top: 7.333rem;
  }
  .message{
    background-image: url(../images/about/back-sp.webp);
  }
  .message,
  .detail{
    padding: 40px 0;
  }
  .message p{
    font-size: 16px;
    line-height: 1.9;
    text-align: left;
  }
  .detail ul li{
    padding: 15px 0;
  }
  .detail ul li .name{
    width: 100%;
    margin-bottom: 10px;
  }
  .message p, .detail ul li .desc{
    font-size: 16px;
    width: 100%;
  }
  .detail ul li .desc iframe{
    max-height: 250px;
  }
  .contact a{
    width: 18em;
    font-size: 18px;
  }
  .contact a::before{
    display: none;
  }
}

@media (max-width: 340px){
  .fv .en{
    font-size: 16px;
  }
  .fv h1{
    font-size: 25px;
    margin-top: 15px;
  }
}